<?php
include "../../inc/inc.koneksi.php";
session_start();

$table	="jurbk";

$kode	=$_POST['kode'];
$tanggal=$_POST['tanggal'];
$nobank =$_POST['nobank'];
$nabank =$_POST['nabank'];
$nourut	=$_POST['nourut'];
$noakun =$_POST['noakun'];
$nobp   =$_POST['nobp'];
$kodecab=$_POST['kodecab'];
$nofak  =$_POST['nofak'];
$naakun =$_POST['naakun'];
$namabp =$_POST['namabp'];
$ket    =$_POST['ket'];
$jumlah	=$_POST['jumlah'];
$diskon	=$_POST['diskon'];
$user	=$_SESSION['namauser'];

$sql = mysql_query("SELECT * FROM $table WHERE kode_bk='$kode' AND no_urut='$nourut' ");
$row= mysql_num_rows($sql);

if ($row>0){
	$input = "UPDATE $table SET tanggal='$tanggal',nobank='$nobank',namabank='$nabank',noakun='$noakun',nobp='$nobp',kode_cab='$kodecab',nofak='$nofak',naakun='$naakun',namabp='$namabp',keterangan='$ket',jumlah='$jumlah',diskon='$diskon',user='$user' WHERE kode_bk='$kode' AND no_urut='$nourut'";
	mysql_query($input);
}
else{
	$input = "INSERT INTO $table (kode_bk,tanggal,nobank,namabank,no_urut,noakun,nobp,kode_cab,nofak,naakun,namabp,keterangan,jumlah,diskon,user,posting) VALUES('$kode','$tanggal','$nobank','$nabank','$nourut','$noakun','$nobp','$kodecab','$nofak','$naakun','$namabp','$ket','$jumlah','$diskon','$user','')";
	mysql_query($input);		
}
?>